WordPress.org

Plugin Directory

Disable Updates

Disables the WordPress update checking and notification system.

I am not sure what this plugin does, should I be using it?

No, keeping WordPress up-to-date is very important for security reasons. You should only install this plugin if you keep your system up to date using another mechanism such as a staging server or svn.

Requires: 3.0 or higher
Compatible up to: 4.4.4
Last Updated: 8 months ago
Active Installs: 7,000+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
0,1,0
0,1,0
0,1,0
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1